package com.usoftchina.bi.server.model.vo.configVo;


import com.usoftchina.bi.core.base.TestPage;

public class ShowDataChartInfo {
    private int chartId;
    private TestPage testPage;

    public int getChartId() {
        return chartId;
    }

    public void setChartId(int chartId) {
        this.chartId = chartId;
    }

    public TestPage getTestPage() {
        return testPage;
    }

    public void setTestPage(TestPage testPage) {
        this.testPage = testPage;
    }
}
